@media screen and (max-width:1120px) {
    .m-center-box{
        padding: 0 .3rem 0;
    }
    .about-over-center-box{
        flex-direction: column;
    }
    .about-over-center-box .left-content{
        margin-right: 0;
    }
    .about-over-center-box .right-content .about_img{
        width: 100%;
        margin-top: 30px;
    }
    .about-over-center-box .right-content{
        width: 100%;
    }
    .honor-swiper{
        overflow: hidden;
    }
    .honor-box{
        height: auto;
    }

}